<?php
/**
 * @copyright   Copyright (c) 2017 https://www.sapixx.com All rights reserved.
 * @license     Licensed (http://www.apache.org/licenses/LICENSE-2.0).
 * @author      pillar<ltmn@qq.com>
 * 会员用户管理
 */
namespace app\allwin\model;
use think\Model;

class CardUserOrder extends Model{

    protected $pk = 'id';
    protected $table = 'ai_allwin_card_user_order';
    
    /**
     * 好店
     * @return void
     */
    public function store(){
        return $this->hasOne('AllwinStore','id','store_id');
    }
    
    //用户
    public function user(){
        return $this->hasOne('app\common\model\SystemUser','id','user_id');
    }
}